Subject: Re: [codec] Updated Agenda for Codec BOF.

From: Patrick Luthi <[email-masked]>
Date: Wed, 15 Jul 2009 15:49:27 +0200

Hi Jason,

I think that there should be no presentations on codecs as it is too 
early at the stage where the key is to discuss (and allow plenty of 
time) wether to create a WG or not. Therefore, please remove item 4 
of the agenda!

I would suggest that you replace the codec presentation by a 
discussion on the requirement definition and the codec selection 
processes. This would help be better understand how the proposed WG 
positions itself differently from standardization work done elsewhere.

Best regards,

Patrick

At 19:37 10/07/2009, Jason Fischl wrote:
>The point of briefly presenting a few codecs is to show the type of
>work that would be done in the working group and to address the
>feasibility of the goal. It is not to present the issues with the
>particular codecs or even the details of the codecs. There have been
>assertions on the list that the IETF lacks the expertise to do this
>work. This agenda item attempts to address that concern.
>
>I'd also like to encourage other people to post to the list with their
>opinions on whether or not agenda item 4 (codecs) should be included.
>
>As Stephen suggests, Jean-Marc and I will arrange for a lunch codec
>tutorial session prior to the BOF on Wednesday or Thursday.
>
>Jason
>
>
>On Jul 10, 2009, at 9:43 AM, Roni Even wrote:
>
>>Hi,
>>I still fail to see what is the value in presenting one, two or three
>>codecs. I saw that there was a request to present a third one.
>>I can agree that there are people who can present codecs as a
>>suggested
>>solution including existing ones. Since there is no charter yet
>>under which
>>the codecs are to be specified it may serve as a tutorial on codecs.
>>So if
>>we open to codec presentation in the BOF let allow everyone to
>>present their
>>codecs including ITU and MPEG ones and spend the whole BOF of the
>>different
>>codecs technologies.
>>If the idea behind this presentation is to show specific
>>functionality than
>>instead it will be more fruitful to present requirements, since I
>>could see
>>from the list discussion that there is no consensus even between the
>>current
>>proponents what the requirements are.
>>
>>Roni Even
>>
>>>-----Original Message-----
>>>From: [email-masked] [mailto:[email-masked]] On
>>>Behalf
>>>Of Peter Saint-Andre
>>>Sent: Friday, July 10, 2009 5:46 PM
>>>To: stephen botzko
>>>Cc: Ingemar Johansson S; Slava Borilin; [email-masked]
>>>Subject: Re: [codec] Updated Agenda for Codec BOF
>>>
>>>-----BEGIN PGP SIGNED MESSAGE-----
>>>Hash: SHA1
>>>
>>>On 7/10/09 5:26 AM, stephen botzko wrote:
>>>>Sorry to disagree on this.
>>>>
>>>>- A 25 minute presentation is not "short" in a 2 hour meeting.  5
>>>>minutes would be short.
>>>>- SILK and CELT are well known, and can be studied/reviewed by
>>>>anyone
>>>>interested off-line.
>>>>
>>>>The net effect of a 25 minute codec presentation by WG proponents is
>>>to
>>>>remove 25 minutes of discussoin time.  A second effect is that it
>>>biases
>>>>the time allotment in favor of proponents, which acts to skew the
>>>input
>>>>to IESG in that direction. Arguments against are just as important
>>>>as
>>>>arguments for at this point in the process.
>>>>
>>>>Perhaps a compromise is possible?  Move item 4 to the _end_ of the
>>>>agenda, and make it the "time permits" activity?
>>>
>>>How about 5 minutes to discuss each of the codec I-Ds at a high
>>>level?
>>>Allotting 10 minutes out of 2 hours to existence proofs and what they
>>>imply for the work of the Codec WG (if approved) seems helpful to me.
>>>Clearly anyone can read the I-Ds ahead of time, but IMHO the BoF can
>>>productively talk about how these codecs could be used as input to a
>>>working group.
>>>
>>>Peter
>>>
>>>- --
>>>Peter Saint-Andre
>>>https://stpeter.im/
>>>
>>>
>>>-----BEGIN PGP SIGNATURE-----
>>>Version: GnuPG v1.4.8 (Darwin)
>>>Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>>>
>>>iEYEARECAAYFAkpXVDAACgkQNL8k5A2w/vxzFACgxpRsJZyUEcGzhmcpx8MARPE2
>>>TEUAoMwK2EjNJvBpmRfi3xCZuN1x/WLV
>>>=bx98
>>>-----END PGP SIGNATURE-----
>>>
>>>_______________________________________________
>>>codec mailing list
>>>[email-masked]
>>>https://www.ietf.org/mailman/listinfo/codec
>>
>>_______________________________________________
>>codec mailing list
>>[email-masked]
>>https://www.ietf.org/mailman/listinfo/codec

_______________________________________________
codec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/codec